[COMPOSITIONWND]
composition=
codes=1973794
focuscodes=10421924
codescaret=0
gray=13158600
hanzi=0
hanzifixed=10421924
hanzihot=0
hanzihotbk=16777215
hanziasso=13027014
hanziline=16711680
underindex=0
hanzifont=23 134 700 0 ؟،جم_GB2312
codesfont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=23
framestyle=1
roundwidth=5
roundheight=0
alpha=200
shadow=0
offset1=5
offset2=3
offset3=2
offset4=3
spacing=2
backmode=1
backcolor=16448250
backcolor1=16641788
backcolor2=15313882
framecolor1=15967215
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[CANDIDATEWND]
candidate=
gray=8421504
index=11477171
hanzi=0
hanzihot=394758
hanzihotbk=16777215
hanzifont=20 134 700 0 ؟،جم_GB2312
codefont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=23
framestyle=1
roundwidth=3
roundheight=0
alpha=255
shadow=0
offset1=4
offset2=4
offset3=2
offset4=4
spacing=4
backmode=1
backcolor=16448250
backcolor1=16107767
backcolor2=16776191
framecolor1=16369399
framecolor2=16245233
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[SENTENCEWND]
sentence=14365517
sentencesel=10421924
sentencehot=0
sentencehotbk=16777215
hanzifont=20 134 700 0 ؟،جم_GB2312
style=0
framestyle=1
roundwidth=4
roundheight=0
alpha=255
shadow=0
offset1=4
offset2=3
offset3=2
offset4=3
spacing=4
backmode=1
backcolor=16448250
backcolor1=16641788
backcolor2=15313882
framecolor1=16369399
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[STATUSWND]
style=31
framestyle=1
roundwidth=4
roundheight=0
alpha=198
shadow=0
offset1=0
offset2=0
offset3=0
offset4=0
spacing=0
backmode=1
backcolor=16448250
backcolor1=16707327
backcolor2=15313882
framecolor1=16369399
framecolor2=16569329
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
